/* Box sizing */
/* transitions */
/* gradients */
/* rounded corners */
/* transform */
/* animation */
/* UTILITY */
.radius-xxs {
  border-radius: 1px; }

.radius-bl-xxs {
  border-bottom-left-radius: 1px; }

.radius-br-xxs {
  border-bottom-right-radius: 1px; }

.radius-tl-xxs {
  border-top-left-radius: 1px; }

.radius-tr-xxs {
  border-top-right-radius: 1px; }

.radius-xs {
  border-radius: 2px; }

.radius-bl-xs {
  border-bottom-left-radius: 2px; }

.radius-br-xs {
  border-bottom-right-radius: 2px; }

.radius-tl-xs {
  border-top-left-radius: 2px; }

.radius-tr-xs {
  border-top-right-radius: 2px; }

.radius-sm {
  border-radius: 4px; }

.radius-bl-sm {
  border-bottom-left-radius: 4px; }

.radius-br-sm {
  border-bottom-right-radius: 4px; }

.radius-tl-sm {
  border-top-left-radius: 4px; }

.radius-tr-sm {
  border-top-right-radius: 4px; }

.radius-md {
  border-radius: 6px; }

.radius-bl-md {
  border-bottom-left-radius: 6px; }

.radius-br-md {
  border-bottom-right-radius: 6px; }

.radius-tl-md {
  border-top-left-radius: 6px; }

.radius-tr-md {
  border-top-right-radius: 6px; }

.radius-lg {
  border-radius: 8px; }

.radius-bl-lg {
  border-bottom-left-radius: 8px; }

.radius-br-lg {
  border-bottom-right-radius: 8px; }

.radius-tl-lg {
  border-top-left-radius: 8px; }

.radius-tr-lg {
  border-top-right-radius: 8px; }

.radius-xl {
  border-radius: 10px; }

.radius-bl-xl {
  border-bottom-left-radius: 10px; }

.radius-br-xl {
  border-bottom-right-radius: 10px; }

.radius-tl-xl {
  border-top-left-radius: 10px; }

.radius-tr-xl {
  border-top-right-radius: 10px; }

.radius-full {
  border-radius: 100%; }

.overflow-hidden {
  overflow: hidden; }

.btn-container-xxs {
  min-width: 30px;
  max-width: 37.5px; }

.btn-container-xs {
  min-width: 60px;
  max-width: 75px; }

.btn-container-sm {
  min-width: 90px;
  max-width: 112.5px; }

.btn-container-md {
  min-width: 120px;
  max-width: 150px; }

.btn-container-lg {
  min-width: 150px;
  max-width: 187.5px; }

.btn-container-xl {
  min-width: 180px;
  max-width: 225px; }

.btn-base {
  overflow: hidden;
  cursor: pointer;
  background: #FFF;
  border: none;
  box-shadow: 0 1px 2px rgba(60, 74, 84, 0.3);
  text-align: center;
  padding: 10px 10px;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  line-height: 1.54rem;
  color: #646D73; }
  .btn-base.btn-primary {
    color: #FFF;
    background-color: #D32D27;
    border-color: #AF0809; }
    .btn-base.btn-primary:focus, .btn-base.btn-primary:hover, .btn-base.btn-primary:active {
      color: #FFF;
      background-color: #AF0809; }
    .btn-base.btn-primary:active {
      border-color: #690124; }
  .btn-base.btn-blue {
    color: #FFF;
    background-color: #4AB7E2;
    border-color: #4AB7E2; }
    .btn-base.btn-blue:focus, .btn-base.btn-blue:hover, .btn-base.btn-blue:active {
      color: #FFF;
      background-color: #2980B9; }
  .btn-base.btn-gray {
    color: #7b858C; }
    .btn-base.btn-gray:focus, .btn-base.btn-gray:hover, .btn-base.btn-gray:active {
      color: #3C4A54; }
  .btn-base.btn-link {
    color: #4AB7E2;
    box-shadow: none;
    background-color: transparent; }
    .btn-base.btn-link:focus, .btn-base.btn-link:hover, .btn-base.btn-link:active {
      color: #22a4d7; }
  .btn-base.btn-small {
    font-size: 0.813rem;
    line-height: 1.141rem;
    padding: 10px 4px 9px 4px; }
  .btn-base.btn-transparent {
    padding: 0;
    text-align: left;
    margin: 0;
    text-transform: uppercase;
    background-color: transparent;
    box-shadow: none;
    font-size: 11px;
    font-weight: 600;
    display: block; }
  .btn-base.btn-round {
    border-radius: 30px;
    width: initial;
    padding: 10px 25px;
    height: 36px;
    line-height: normal;
    font-size: 11px;
    text-transform: uppercase; }

.btn-link {
  text-align: center;
  border: none;
  cursor: pointer;
  color: #7b858C; }
  .btn-link:focus, .btn-link:hover {
    color: #3C4A54; }
  .btn-link:active {
    color: #3C4A54; }

.btn-aqua {
  color: #4AB7E2; }

.options-btn {
  cursor: pointer;
  border: none;
  padding: 4px 15px; }
  .options-btn.more {
    background-color: #FFF;
    color: #646D73;
    position: relative; }
    .options-btn.more:focus, .options-btn.more:hover {
      background-color: #4AB7E2;
      color: #FFF; }
  .options-btn.less {
    background-color: #4AB7E2;
    color: #FFF; }
    .options-btn.less:focus, .options-btn.less:hover {
      background-color: #22a4d7; }

.vault-info-banner {
  margin-top: 15px;
  margin-bottom: 15px;
  width: 400px;
  color: #3C4A54;
  width: 430px;
  margin: inherit;
  background-color: #FFF;
  box-shadow: none;
  bottom: initial;
  z-index: 3;
  max-height: inherit !important;
  height: 175px;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 0.813rem;
  line-height: 1.141rem;
  color: #8C969D; }
  .vault-info-banner .dialogContent {
    padding: 0;
    overflow: hidden;
    position: relative; }
    .vault-info-banner .dialogContent #contentText1,
    .vault-info-banner .dialogContent #contentText2 {
      padding-right: 12px; }
  .vault-info-banner .vault-info {
    width: calc(100% - 70px);
    margin-top: 15px;
    margin-bottom: 15px; }
  .vault-info-banner h1 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.4rem;
    color: #22303A;
    margin-bottom: 6px;
    margin-top: 6px; }
  .vault-info-banner .main-icon {
    width: 75px;
    height: 75px; }
  .vault-info-banner .btn-close {
    width: 12px;
    height: 12px;
    cursor: pointer; }
  .vault-info-banner .btn-link {
    min-width: 100px; }
  .vault-info-banner .buttons {
    padding-left: 0; }
  .vault-info-banner.banner {
    background-color: #F39C12;
    color: black; }
    .vault-info-banner.banner .vault-info {
      width: 100%;
      margin: 5px -20px; }
    .vault-info-banner.banner #mainTitle {
      padding-top: 5px;
      text-align: center;
      width: 400px;
      margin: 0 0 0 30%; }
    .vault-info-banner.banner .btn-container-sm {
      margin-right: 15px; }
    .vault-info-banner.banner .btnClose {
      padding-top: 12px; }
    .vault-info-banner.banner .btn-base {
      padding: 5px;
      max-width: 100px;
      color: black; }
    .vault-info-banner.banner .btn-link {
      text-decoration: underline; }
    .vault-info-banner.banner .btn-gray {
      background: rgba(255, 255, 255, 0.2); }
    .vault-info-banner.banner .buttons {
      padding: 0;
      margin: 0; }
  .vault-info-banner.migrationBanner {
    background-color: #F39C12;
    color: black;
    max-height: 100px;
    height: 50px; }
    .vault-info-banner.migrationBanner .vault-info {
      width: 100%;
      margin: 5px -20px; }
    .vault-info-banner.migrationBanner .mainTitle {
      padding-top: 2px; }
    .vault-info-banner.migrationBanner #mainTitle {
      padding-top: 5px;
      margin: 0 0 0 30px;
      width: auto; }
    .vault-info-banner.migrationBanner .btn-container-sm {
      margin-right: 10px; }
    .vault-info-banner.migrationBanner .btn-base {
      padding: 5px;
      max-width: 170px;
      color: black; }
    .vault-info-banner.migrationBanner .btn-link {
      text-decoration: underline; }
    .vault-info-banner.migrationBanner .btn-gray {
      background: rgba(255, 255, 255, 0.2); }
    .vault-info-banner.migrationBanner .buttons {
      padding: 0;
      margin: 0; }

.empty .vault-info-overrides #main {
  top: 215px; }

.vault-info-overrides #tools.middlePosition, .vault-info-overrides #ad.middlePosition {
  top: 60px; }

.vault-info-overrides .emptyVault {
  top: -155px;
  overflow: hidden; }

.vault-info-overrides #emptySites .emptyVault,
.vault-info-overrides #emptyNotes .emptyVault,
.vault-info-overrides #emptyFormFills .emptyVault,
.vault-info-overrides #emptySentShares .emptyVault,
.vault-info-overrides #emptySharedFolders .emptyVault,
.vault-info-overrides #emptyReceivedShares .emptyVault,
.vault-info-overrides #emptyEmergencyTrusted .emptyVault,
.vault-info-overrides #emptyEmergencyTrusting .emptyVault,
.vault-info-overrides #emptyCreditMonitoring .emptyVault {
  top: 0; }
  .vault-info-overrides #emptySites .emptyVault .tour,
  .vault-info-overrides #emptyNotes .emptyVault .tour,
  .vault-info-overrides #emptyFormFills .emptyVault .tour,
  .vault-info-overrides #emptySentShares .emptyVault .tour,
  .vault-info-overrides #emptySharedFolders .emptyVault .tour,
  .vault-info-overrides #emptyReceivedShares .emptyVault .tour,
  .vault-info-overrides #emptyEmergencyTrusted .emptyVault .tour,
  .vault-info-overrides #emptyEmergencyTrusting .emptyVault .tour,
  .vault-info-overrides #emptyCreditMonitoring .emptyVault .tour {
    margin-top: 0;
    top: 0; }

.leftMenuItem.newFlag.active {
  color: #22303A;
  background-color: #FFF; }

/*# sourceMappingURL=vaultInfoBanner.css.map */
